Yaws URI Directory Traversal Vulnerability

Bugtraq ID: 44564
Class: Input Validation Error
CVE: CVE-2010-4181
Remote: Yes
Local: No
Published: Nov 01 2010 12:00AM
Updated: Nov 25 2011 07:06PM
Credit: nitr0us
Vulnerable: Yaws Yaws 1.91-1
Yaws Yaws 1.89
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus